<?php
	session_start();	
	//-------------------------	
	include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");	
	if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
	$StrGT="";
	$VP_RegXPag=10;
	$LStrMsg="";
	$LStrFoc="";
	$LStrMM="";
	$LStrPag=V($_POST['TxtPag']);	
	//
	$CLS="";
	include("cotizaciones_fun.php");
	include("cotizaciones_fun_g.php");
	//
	$StrHWND_COT=$_SESSION['SYS_HW']."_COT";
	/////////////////////////////////////////
	if($CLS=="S"){
		$StrId="";
		$StrNew="NO";
		$StrFec=date("d-m-y");
		$StrSer="";
		$StrNum="";
		$StrCliente="";
		$StrIdCliente="0";
		$StrRuc="";
		$StrN_INC="";
		$StrCod="";
		$StrDes="";
		$StrPre="";
		$StrCant="";
		$StrImp="";
		$StrTotal="";
		$StrContacto="";
		$StrNPed="";
		$StrDscto="";		
	}
	/////////////////////////////////////////
	if($StrGT=="S"){
		if(strlen($LStrMsg)>0){
			if(strlen($LStrFoc)==0){
				if($StrN_AUTO=="0"){
				$LStrMsg="onload=\"alert('$LStrMsg');\"";
				}else{
					$LStrMsg="onload=\"alert('$LStrMsg');AutoNumeracion(2);\"";
				}
			}else{
				if($StrN_AUTO=="0"){
				$LStrMsg="onload=\"alert('$LStrMsg');$LStrFoc;\"";
				}else{
				$LStrMsg="onload=\"alert('$LStrMsg');$LStrFoc;AutoNumeracion(2);\"";
				}
			}
		}else{
			if(strlen($LStrFoc)>0){
				if($StrN_AUTO=="0"){
				$LStrMsg="onload=\"$LStrFoc;\"";
				}else{
					$LStrMsg="onload=\"$LStrFoc;AutoNumeracion(2);\"";
				}
			}
		}
	}else{
		if($StrN_AUTO=="1"){
		$LStrMsg="onload=\"document.getElementById('CboAlm').focus();AutoNumeracion(2);\"";
		}else{
		$LStrMsg="onload=\"document.getElementById('CboAlm').focus();\"";
		}
	}
	/////////////////////////////////////////
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Cotizaciones</title>
<script type="text/javascript" src="cotizaciones.js"></script>
<script type="text/javascript" src="funciones.js"></script>
<script>
var myVar=setInterval(function(){myTimer()},500);
function myTimer(){
	t=GetHora();
	tt=document.getElementById("TxtHora").value;
	if(tt>0){
		if(t-tt>=1){
			document.getElementById("TxtHora").value=0;
			fGetTabla();			
		}
	}
}
function myStopFunction(){
	clearInterval(myVar);
}
</script>
<!--CSS_NEW------------------------------------->
<link rel="stylesheet" type="text/css" href="estiloss.css"  />
<link rel="stylesheet" type="text/css" href="basic.css"  />
<!--CSS_NEW------------------------------------->
<style type="text/css">
<!--
.estilo888 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
}
#TAB_CAPTION .estilo888 {
	color: #000;
}
-->
</style>
<style type="text/css">
<!--
.estilo777 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #003366;
}
-->
</style>
<style type="text/css">
<!--
body {
	background-color: #CCC;
	background-image: url();
}
#Layer1 {
	position:absolute;
	left:345px;
	top:115px;
	width:123px;
	height:35px;
	z-index:1;
}
.centrarFrm{
	width:900px;
	height:800px;
	position:absolute;
	left:<?php echo "50%";?>;
	top:<?php echo "30%";?>;
	background-color:#006699;
	margin:<?php echo "-200px";?> 0 0 <?php echo "-450px";?>;
}
#Layer2 {
	position:absolute;
	left:409px;
	top:205px;
	width:82px;
	height:24px;
	z-index:1;
}
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.Estilo2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 12px; }
.sFA {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF3;
	font-size: 12px;
}
.Estilo3 {color: #FFFFFF; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.Estilo4 {color: #000099}
.Estilo5 {color: #000000}
#Frm center #DivFRM #layer .Estilo1 strong {
	color: #900;
}
#Frm center #DivFRM #layer3 .Estilo2 table tr td {
	color: #000;
}
#Frm center #DivFRM #layer3 .Estilo2 table tr td table tr td {
	color: #FFF;
}
#Frm center #DivFRM #layer3 .Estilo2 table {
	color: #000;
}

-->
</style>

</head>
<body  <?php echo $LStrMsg;?> onunload="myStopFunction();">
<form id="Frm" name="Frm" method="post" action="cotizaciones.php" autocomplete="off">
<center> 
  <div Id="DivFRM"  class="centrarFrm"  >

<div class="s1" style="left: 33px; top: 158px; width: 79px;">ALMACEN</div>
<div class="s1" style="left: 197px; top: 143px; width: 54px;">FECHA </div>
<div class="s1" style="left: 316px; top: 158px; width: 109px;">COMPROBANTE</div>
<div class="s1" style="left: 483px; top: 159px; width: 47px;">SERIE</div>
<div class="s1" style="left: 568px; top: 158px; width: 64px;">NUMERO</div>
<div class="s1" style="left: 683px; top: 158px; width: 72px;">MONEDA</div>
<div class="s1" style="left: 796px; top: 158px; width: 72px;">T. CAMBIO</div>
<div class="s1" style="left: 33px; top: 212px; width: 93px;">CLIENTE</div>
<div class="s1" style="left: 458px; top: 212px; width: 67px;">RUC </div>
<div class="s1" style="left: 673px; top: 209px; width: 64px;">N&ordf; Pedido</div>
<div class="s1" style="left: 33px; top: 265px; width: 190px;">CONTACTO</div>
<div class="s1" style="left: 33px; top: 316px; width: 54px;">CODIGO</div>
<div class="s1" style="left: 145px; top: 316px; width: 114px;">DESCRIPCION</div>
<div class="s1" style="left: 453px; top: 317px; width: 62px;">MARCA</div>
<div class="s1" style="left: 545px; top: 316px; width: 54px;">PRECIO</div>
<div class="s1" style="left: 601px; top: 316px; width: 54px;">DSCTO</div>
<div class="s1" style="left: 646px; top: 316px; width: 38px;">CANT</div>
<div class="s1" style="left: 691px; top: 316px; width: 54px;">IMPORTE</div>
<div class="s1" style="left: 761px; top: 301px; width: 44px; height: 20px;">Es nuevo</div>



<div class="s1" style="left: 482px; top: 132px; width: 204px; height: 25px;">
<input name="ChN_AUTO" type="checkbox" 
id="ChN_AUTO" tabindex="0"   
onclick="AutoNumeracion(document.getElementById('ChN_AUTO').checked);" value="1"
<?php if($StrN_AUTO=="1"){echo "checked=\"checked\"";}?>/>
NUMERACION AUTOMATICA
</div>

<select name="CboAlm" id="CboAlm" style="left: 33px; top: 177px; width:140px" 
onkeydown="return SoloTextoEx(event,'TxtFec');" 
tabindex="1"><?php echo ListALM($StrAlm); ?>
</select>

<input name="TxtFec" type="text" id="TxtFec" style="left: 196px; top: 177px; width:100px" 
value="<?php echo $StrFec;?>"  
onkeydown="return SoloFec(this,event,'CboCom');" 
tabindex="2" />

<select name="CboCom" id="CboCom" style="left: 314px; top: 177px; width:155px" 
onkeydown="return SoloTextoEx2(event,'TxtSer','CmdSel');" 
tabindex="3"><option value="PROFORMA">PROFORMA</option>
</select>

<input name="TxtSer" type="text" id="TxtSer" style="left: 484px; top: 177px; width:70px" 
value="<?php echo $StrSer;?>"  
onkeydown="return SoloEnterosEx(this,event,'TxtNum');" 
tabindex="4" />

<input name="TxtNum" type="text" id="TxtNum" style="left: 567px; top: 177px; width:100px" 
value="<?php echo $StrNum;?>"  
onkeydown="return SoloEnterosEx(this,event,'CboMon');" 
tabindex="5" />

<select name="CboMon" id="CboMon" style="left: 680px; top: 177px; width:100px" 
onkeydown="return SoloTextoEx(event,'CmdSel');" 
tabindex="6"><?php echo FCBO_("mon_nombre","monedas","id_moneda<>'X'",$StrMon,"","S")?> 
</select>

<input name="TxtTC" type="text" id="TxtTC" 
style="left: 796px; top: 177px; width:65px; background-color:#CCC; text-align:right" 
value="<?php echo $StrTC;?>"  
onkeydown="return SoloEnterosEx(this,event,'TxtCliente');" 
readonly="readonly" />

<input type="text" name="TxtCliente" id="TxtCliente" 
value="<?php echo $StrCliente;?>" 
style="left: 33px; top: 232px; width:400px; background-color:#CCC" readonly="readonly" 
onkeydown="return SoloTextoEx(event,'TxtRuc');"/>

<input name="TxtRuc" type="text" id="TxtRuc" 
style="left: 454px; top: 232px; width:140px; background-color:#CCC" 
value="<?php echo $StrRuc;?>"  
onkeydown="return SoloEnterosEx(this,event,'CmdSel');"
readonly="readonly" />

<input name="TxtNPed" type="text" id="TxtNPed" style="left: 671px; top: 231px; width:100px" 
value="<?php echo $StrNPed;?>"  
onkeydown="return SoloEnterosEx(this,event,'TxtCon');" 
tabindex="7" />

<input name="TxtCon" type="text" id="TxtCon" style="left: 33px; top: 284px; width:470px" 
value="<?php echo $StrContacto;?>"  
onkeydown="return SoloTextoEx(event,'TxtCod');"     
tabindex="8" />

<div class="s1" style="left: 559px; top: 278px; width: 203px; height: 25px;">
<input name="ChN_INC" type="checkbox" id="ChN_INC" value="1"  
<?php if($StrN_INC=="1"){echo "checked=\"checked\"";}?>
tabindex="9"/>
EL PRECIO NO INCLUYE IGV</div>

<input name="TxtCod" type="text" id="TxtCod" style="left: 33px; top: 339px; width:100px" 
value="<?php echo $StrCod;?>"  
onkeydown="return SoloTextoEx(event,'TxtMarca');"
onkeyup="document.getElementById('TxtHora').value=GetHora();"
tabindex="10" />

<input name="TxtDes" type="text" id="TxtDes" style="left: 143px; top: 339px; width:300px" 
value="<?php echo $StrDes;?>"  
onkeydown="return SoloTextoEx(event,'TxtMarca');"
onkeyup="document.getElementById('TxtHora').value=GetHora();"
tabindex="11" />

<input name="TxtMarca" type="text" id="TxtMarca" style="left: 453px; top: 339px; width:85px" 
value="<?php echo $StrMARCA;?>"  
onkeydown="return SoloTextoEx(event,'TxtPre');"
onkeyup="document.getElementById('TxtHora').value=GetHora();"
tabindex="12" />

<input name="TxtPre" type="text" id="TxtPre" style="left: 546px; top: 339px; width:45px; text-align:right" 
value="<?php echo $StrPre;?>"  
onkeydown="return SoloNum(this,event,'TxtDscto');" 
onkeyup="fImporte();" onfocus="selecciona_value(this);"
tabindex="13" />

<input name="TxtDscto" type="text" id="TxtDscto" style="left: 600px; top: 339px; width:40px; text-align:right" 
value="<?php echo $StrDscto;?>"  
onkeydown="return SoloNum(this,event,'TxtCant');" 
onkeyup="fImporte();" onfocus="selecciona_value(this);"
tabindex="14"/>

<input name="TxtCant" type="text" id="TxtCant" style="left: 650px; top: 339px; width:30px; text-align:right" 
value="<?php echo $StrCant;?>"  
onkeydown="return SoloNum(this,event,'CmdAdd');" 
onkeyup="fImporte();" onfocus="selecciona_value(this);" 
tabindex="15" />

<input name="TxtImp" type="text" id="TxtImp" style="left: 691px; top: 339px; width:60px; background-color:#CCC; text-align:right" 
value="<?php echo $StrImp;?>"  
onkeydown="return SoloNum(this,event,'CmdAdd');" 
tabindex="16" readonly="readonly" />

<select name="CboNew" id="CboNew" style="left: 761px; top: 339px; width:45px" 
onkeydown="return SoloTextoEx(event,'CmdAdd');" tabindex="3">
<?php
if($StrNew=="NO"){
	echo "<option value=\"NO\" selected=\"selected\">NO</option>";
	echo "<option value=\"SI\">SI</option>";
}else{
	echo "<option value=\"NO\">NO</option>";
	echo "<option value=\"SI\" selected=\"selected\">SI</option>";
}
?>
</select>


<div class="s1" style="left: 33px; top: 85px; width: 737px; height: 26px;">
        <input name="CmdB" type="button" id="CmdG"
		<?php
		if(strlen($StrId)==0){
			echo "value=\"Guardar\"";
		}else{
			echo "value=\"Modificar\"";
			
			$StrAnu=gs("anu","cotizaciones","id_cotizacion=$StrId");
			if($StrAnu=="S"){
				echo " disabled=\"disabled\"";
			}
		}
		?>
		onclick="fGuardar();" style="width:80px" tabindex="17"/>
		<input name="CmdB" type="button" id="CmdC" value="Cancelar" onclick="fCancelarPHP();"  tabindex="18"/>
		<input name="CmdB" type="button" id="CmdA" value="Anular" onclick="fAnular();"
		<?php
		if(strlen($StrId)==0){
			echo "disabled=\"disabled\"";
		}else{
			$StrAnu=gs("anu","cotizaciones","id_cotizacion=$StrId");
			if($StrAnu=="S"){
				echo " disabled=\"disabled\"";
			}
		}
		?>
		tabindex="19"/>
        
		<input name="CmdB" type="button" id="CmdE" value="Eliminar" onclick="fEliminar();"
		<?php
		if(strlen($StrId)==0){
			echo "disabled=\"disabled\"";
		}else{
			$StrAnu=gs("anu","cotizaciones","id_cotizacion=$StrId");
			if($StrAnu=="S"){
				echo " disabled=\"disabled\"";
			}
		}
		?>
		tabindex="20"/>
        
<input name="CmdB" type="button" id="CmdE" 
value="Enviar por email" onclick="fEnviarPDF();"
<?php
if(strlen($StrId)==0){
echo "disabled=\"disabled\"";
}else{
$StrAnu=gs("anu","cotizaciones","id_cotizacion=$StrId");
if($StrAnu=="S"){
    echo " disabled=\"disabled\"";
}
}
?>
tabindex="20"/>
        
<input name="CmdB" type="button" id="CmdB" 
value="Buscar" onclick="fBuscar('cotizaciones_buscar.php');"  tabindex="21"/>
<input name="CmdB" type="button" id="CmdB" 
value="Buscar detallado" onclick="fBuscar('cotizaciones_buscar_det.php');"  tabindex="21"/>

        <input name="CmdB" type="button" id="CmdZ" 
        value="Menu" onclick="fBuscar('menu.php');"  tabindex="22"/>
</div>


    <div id="layer3" style="position:absolute; left: 34px; top: 369px; width: 838px; height: 278px;">
      <div align="left" class="Estilo2">
        <table width="838" height="49" border="1" cellpadding="0" cellspacing="0">
<tr>
<td width="126" height="17" bgcolor="#999999"><span class="Estilo4">CODIGO</span></td>
<td width="374" bgcolor="#999999"><span class="Estilo4">DESCRIPCION</span></td>
<td width="124" bgcolor="#999999"><span class="Estilo4">MARCA</span></td>
<td width="35" bgcolor="#999999" align="right"><span class="Estilo4">CANT</span></td>
<td width="46" bgcolor="#999999" align="right"><span class="Estilo4">PRECIO</span></td>
<td width="40" bgcolor="#999999" align="right"><span class="Estilo4">DSCTO</span></td>
<td width="60" bgcolor="#999999" align="right"><span class="Estilo4">IMPORTE</span></td>
<td width="15" bgcolor="#999999" align="center">&nbsp;</td>
</tr>
<?php
	$s="SELECT * FROM temp_compras WHERE cod_temc='$StrHWND_COT' ORDER BY temc_index";
	$result = grs($s);
	$X_IMPORTE=0;
	$X_ST=0;
	$X_IG=0;
	$X_TO=0;
	while ($row = $result->fetch_row()){
	$X_ID=$row[1];
	$X_CO=VV($row[6]);
	$X_DE=VV($row[7]);
	$X_MA=VV(gs("MARCA","vproductos","ID=$X_ID"));
	$X_CA=VV($row[2]);	
	$X_PR=NF(VV($row[3]),1);	
	$X_IM=NF(VV($row[4]),1);	
	$X_DT=NF(VV($row[8]),1);
	$X_IMPORTE=$X_IMPORTE+$X_IM;
	$X_IM=number_format($X_IM,2,'.','');
echo "<tr>";
echo "<td width=\"126\" bgcolor=\"#FFFFFF\">$X_CO</td>";
echo "<td width=\"374\" bgcolor=\"#FFFFFF\">$X_DE</td>";
echo "<td width=\"124\" bgcolor=\"#FFFFFF\">$X_MA</td>";
echo "<td width=\"35\" bgcolor=\"#FFFFFF\" align=\"right\">$X_CA</td>";
echo "<td width=\"46\" bgcolor=\"#FFFFFF\" align=\"right\">$X_PR</td>";
echo "<td width=\"40\" bgcolor=\"#FFFFFF\" align=\"right\">$X_DT</td>";
echo "<td width=\"60\" bgcolor=\"#FFFFFF\" align=\"right\" >$X_IM</td>";
echo "<td width=\"15\" bgcolor=\"#FFFFFF\" align=\"center\">";
echo "<a href=\"javascript:void(0)\" onclick=\"fKiller('$row[5]');\" >";
echo "<img src=\"img/eliminar.png\" width=\"16\" height=\"16\" />";
echo "</a>";
echo "</td>";
echo "</tr>";	



	}	
	
	
?>
<tr>
  <td height="24" colspan="3" bgcolor="#CCCCCC">&nbsp;</td>
  <td colspan="3" bgcolor="#CCCCCC">TOT.IMPORTE</td> 
  <td bgcolor="#CCCCCC"
  align="right"
  >
  <input type="text" name="T_Importe" 
  id="T_Importe"  
  value="<?php echo number_format($X_IMPORTE,2,'.','');?>"
  style="position:inherit; width:60px; border:none; text-align:right"
  readonly="readonly"/>
  </td>
  <td bgcolor="#CCCCCC" align="center">&nbsp;</td>
</tr>


        </table>
      </div>
    </div>
    <div id="layer" style="position:absolute; left: 116px; top: 21px; width: 412px; height: 45px; z-index: 100;">
      <div align="left" class="Estilo1">
        <input name="TxtId" type="hidden" id="TxtId" value="<?php echo $StrId;?>"/>
		<input name="TxtAc" type="hidden" id="TxtAc" value="" />
		<input name="TxtDIR" type="hidden" id="TxtDIR" value="" />
        <input name="TxtHora" type="hidden" id="TxtHora" value="0" />
		<input name="TxtPag" type="hidden" id="TxtPag" value="<?php echo $LStrPag; ?>" />
        <input name="TxtRuc_" type="hidden" id="TxtRuc_"  />        
        <input name="TxtIdCliente" type="hidden" id="TxtIdCliente" 
        value="<?php echo $StrIdCliente; ?>"   />        
      <strong>COTIZACIONES / PROFORMAS</strong></div>
      <div id="DivDatosProd">
      	<input name="Pro_TxtId" type="hidden" id="Pro_TxtId" value=""/>
        <input name="Pro_TxtDes" type="hidden" id="Pro_TxtDes" value=""/>
        <input name="Pro_TxtPre" type="hidden" id="Pro_TxtPre" value=""/>
        <input name="Pro_TxtPreM" type="hidden" id="Pro_TxtPreM" value=""/>
        <input name="Pro_TxtCod" type="hidden" id="Pro_TxtCod" value=""/>
        <input name="Pro_TxtMarca" type="hidden" id="Pro_TxtMarca" value=""/>
      </div>
    </div>
    <div id="LblTit" style="position:absolute; left: 52px; top: 15px; width: 64px; z-index: 100;">
      <div align="left" class="Estilo1">
      <img src="img/cotizaciones.png" width="64" height="53" / ></div>
</div>
    <div id="layer8" style="position:absolute; left: 0px; top: 0px; width: 900px; height: 79px; background-color: #FFFFFF; layer-background-color: #FFFFFF; border: 1px none #000000; z-index: 0;">
      <div align="left" class="Estilo1">        
      </div>
</div>
    
    
    
    
    
    
    <div id="layer27" style="position:absolute; left: 197px; top: 158px; width: 79px;">
      <div align="left" class="Estilo2">(dd-mm-yy)</div>
    </div>
    
    
    
    
    
    
    
    
    
    <div id="layer24" style="position:absolute; left: 811px; top: 340px; width: 62px; height: 25px;">
      <div align="left" class="Estilo2">
        <input type="button" name="CmdAdd"  style="width:60px"
        id="CmdAdd" value="Agregar" onclick="fAgregar();" tabindex="16"/>
      </div>
    </div>
    
    

<div id="TAB_AJAX" style="visibility: hidden; height:200px; width:848px; overflow-x:hidden; position:absolute; left: 34px; top: 388px; overflow-y:scroll; color: #0FF; background-color: #FFFFFF; layer-background-color: #CCCCCC; border: 1px none #000000;" align="left"></div>
<div id="TAB_CAPTION" 
style="visibility: hidden; height:20px; width:837px; position:absolute; left: 34px; top: 369px; color: #0FF; background-color: #CCCCCC; layer-background-color: #CCCCCC; border: 1px none #000000;" align="left">
<table width="758" border="1" cellpadding="0" cellspacing="0" bgcolor="#d4e3e5" class="estilo888">
    <tbody>
      <tr  height="10 px">
        <td width="130" bgcolor="#CCCCCC">CODIGO</td>
        <td width="344" bgcolor="#CCCCCC">DESCRIPCION</td>
        <td width="120" bgcolor="#CCCCCC">MARCA</td>
        <td width="50" align="right" bgcolor="#CCCCCC">PV MIN</td>
        <td width="57" align="right" bgcolor="#CCCCCC">PV MAX</td>
        <td width="53" align="right" bgcolor="#CCCCCC">STOCK</td>
      </tr>
    </tbody>
  </table>
  <div style="position:absolute; top:0px; left:758px"><input name="CmdClose" type="button" value="Cerrar" onclick="CerrarDIV();" style="background-color:#F90" /></div>
</div>
<div id="layer36" style="position:absolute; left: 601px; top: 232px; width: 65px; height: 25px;">
  <div align="left" class="Estilo2">
    <input type="button" name="CmdSel" id="CmdSel" value="..." 
    onClick="OpenWin('ventas_clientes_buscar.php',800,600)" 
    style="width:30px"
    />
    <input type="button" name="CmdCls" id="CmdCls"  style="width:30px"
    value="X" 
    onclick="fCls();"
    />
  </div>
</div>











<div id="layer44" style="position:absolute; left: 300px; top: 316px; width: 83px;">
  <div align="left" class="sFA">PRECIO MIN :</div>
</div>

<div id="layer45" style="position:absolute; left: 383px; top: 316px; width: 60px;">
  <div id="TxtPreM" align="right" class="sFA">0.00</div>
</div>
<div id="layer46" style="position:absolute; left: 315px; top: 212px; width: 117px; background-color: #FFCC00; layer-background-color: #FFCC00; border: 1px none #000000; height: 17px;">
  <div align="center" class="Estilo2">
  <a target="_blank" href="clientes.php">NUEVO CLIENTE</a>
  </div>
</div>




<div id="layer51" style="position:absolute; left: 33px; top: 117px; width: 214px; background-color: #FFCC00; layer-background-color: #FFCC00; border: 1px none #000000; height: 17px;">
  <div align="center" class="Estilo2"> <a target="_blank" href="coti_con.php">DATOS DE COTIZACION</a> </div>
</div>
  </div>
</center>	
        </form>
</body>
</html>